Debian Bug report logs - #307365
RM: siptoolbox -- RoQA, orphaned, unbuildable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Torsten Werner <twerner@debian.org>

Date: Mon, 2 May 2005 20:18:03 UTC

Severity: normal

Merged with 349916

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: siptoolbox -- Scilab image processing toolbox (SIP)
Date: Tue, 3 May 2005 00:01:59 +0200
Package: wnpp
Severity: normal

I request an adopter for the siptoolbox package but I am willing to help
or to sponsor the upload and I can provide my subversion repository.

The package description is:
 SIP intends to do imaging tasks such as filtering, blurring, edge
 detection, thresholding, histogram manipulation, segmentation,
 mathematical morphology, color image processing, etc. These operations
 are useful for problem solving in real-world applications ranging from
 car motion planning to automatic diagnosis of medical images. SIP is
 meant to be a complete, useful, and FREE digital image processing
 toolbox for Scilab.



Changed Bug title. Request was from "Torsten Werner" <twerner@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 307365@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 307365@bugs.debian.org
Cc: debian-qa@lists.debian.org
Subject: Let's remove siptoolbox
Date: Sun, 14 May 2006 17:25:54 +1000
reassign 307365 ftp.debian.org
retitle 307365 RM: siptoolbox -- RoQA, orphaned, unbuildable
thanks

I think we should remove siptoolbox because:

- it's been orphaned for over a year now
- it has two RC bugs
- it has no reverse-dependencies
- it was never part of a stable release
- it's already been removed from testing
- I suspect imagemagick can probably do a lot of what it does
- it is outdated, but noone's filed a wishlist bug to package a new version
- it looks a little dead upstream

regards

Andrew



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious' from `normal' Request was from Pierre HABOUZIT <madcoder@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 307365 349916. Request was from Pierre HABOUZIT <madcoder@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Torsten Werner <twerner@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 307365-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 307365-close@bugs.debian.org
Cc: siptoolbox@packages.debian.org, siptoolbox@packages.qa.debian.org
Subject: Bug#307365: fixed
Date: Thu, 06 Jul 2006 15:05:12 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

siptoolbox | 0.3.99rc2alpha3-2 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 307365@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roberto Pariset <robdebian@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:12:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:58:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.